﻿WakefieldPark
{
  IGAID=64
  AI Vehicle Filter = WakefieldPark

  TestDayDay = Wednesday
  TestDayStart = 15:30
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  QualifyDay = Saturday
  QualifyStart = 14:00
  WarmupDay = Sunday
  WarmupStart = 11:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 14:00
  RaceLaps = 30
  RaceTime = 120

  Attrition = 30

  TrackName = Wakefield Park
  TrackNameShort = Wakefield Park
  GrandPrixName = Wakefield Park		//this must be the same as event name in order to sort circuit info correctly.
  EventName = Wakefield Park
  VenueName = Wakefield Park
  Location = Goulburn NSW, Australia
  Length = 2.25 km / 1.39 miles
  TrackType = Permanent Road Course
  Track Record = 1:05.171 – Chunky
  RollingStartLoc=0
  EventDate= June 16
  TrackInfo = Located at Goulburn, NSW
  Category=GTR Evo

  SettingsFolder = WakefieldPark
  SettingsCopy = WakefieldPark.svm
  SettingsCopy = WakefieldPark.svm
  SettingsAI = WakefieldPark.svm
  Qualify Laptime = 99.669
  Race Laptime = 100.869

  RoadDryGrip = 1.00
  AIDryGrip = 1.00
  RoadWetGrip = 0.85
  AIWetGrip = 0.85
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00


  GarageDepth = 0.02
  RacePitKPH = 100
  NormalPitKPH = 100


  SkyBlendSunAngles=(-20.5,-1.0,11.5,25.5)

  ShadowMinSunAngle=15.0

// correct for UK
  Latitude = 51          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 1   // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 16   // default date for the race

  Region = North
  Average rain = 0.45
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting
  ShadowMinSunAngle=45.0

  SunriseAmbientColour = (87,84,75)
  SunriseDirectionalColour =  (223,236,255)
  SunriseFogColour = (90,93,77)
  SunriseFogIn = -100.0
  SunriseFogOut = 1100.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 1500.0

  DayAmbientColour =(135,129,115)
  DayDirectionalColour = (220,213,185)
//  DayFogColour = (139,159,190)
//  DayFogIn = 400.0
//  DayFogOut = 1100.0
  DayFogColour = (130,138,145)
  DayFogIn = 90.0
  DayFogOut = 3000.0
  DayFogInMultiply=(0.5, 0.7, 0.85)
  DayFogOutMultiply=(0.7, 0.85, 0.99)
  RainDayAmbientColour = (126,124,119)
  RainDayDirectionalColour = (100,98,91)
  RainDayFogColour = (120,126,136)
  RainDayFogIn = 300.0
  RainDayFogOut = 1000.0
  RainDayFogInMultiply=(0.5, 0.7, 0.85)
  RainDayFogOutMultiply=(0.7, 0.85, 0.99)

  SunsetAmbientColour = (110,107,94)
  SunsetDirectionalColour = (213,189,143)
  SunsetFogColour = (103,106,87)
  SunsetFogIn = -100.0
  SunsetFogOut = 1100.0
  RainSunsetAmbientColour = (110,105,96)
  RainSunsetDirectionalColour = (90,87,81)
  RainSunsetFogColour = (89,98,100) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 1500.0

  NightAmbientColour = (25,27,30)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 1250.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 1500.0

  HorizonRadius = 662.751 //Radius of skybox horizon mesh
  HorizonMaxHeight = 51 //Highest point of horizon, flare starts to fade out at this height
  HorizonMinHeight = 32 //Lowest point of horizon, flare is all gone

 
 Max Vehicles = 8
//////////////////////////////////////////////////////////////////////////////////////


}

PitOrder
 {
  // format is: PitGroup = <# of vehicles sharing pit>, <groupname>
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=Zwaans
  PitGroup=Freisinger04
 }

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // Vit_Kon
  Vehicles=2 // RML
  Vehicles=2 // JMB575
  Vehicles=2 // GPC (575)
  Vehicles=2 // Zwaans
  Vehicles=2 // Freisinger04
 } 

}